/*共通*/
.left-align {
	text-align: left;
}
.center-align {
	text-align: center;
}
.right-align {
	text-align: right;
}
/*ログイン画面*/
h1 h2 h3 h4 h5 h6 p {
	font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN',
		'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic',
		sans-serif;
}
.head {
	color: #daa220;
	margin: 0; /* デフォルトCSS打ち消し */
	position: relative; /* 位置調整 */
	font-weight: normal; /* 文字の太さ調整 */
	font-size: 40px; /* 文字サイズ指定 */
	text-align: center; /* 文字位置指定 */
	padding: 20px 0 15px; /* 余白指定 */
	border-top: solid 2px; /* 線指定 */
	border-bottom: solid 2px; /* 線指定 */
	width: 320px; /* 幅指定 */
	letter-spacing: 1px; /* 文字間隔指定 */
	margin: 0 auto 35px; /* 周りの余白指定 */
	font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN',
		'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic',
		sans-serif; /* フォント指定 */
}
.box_big {
	padding: 20px 10px;
	margin: 0px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 15%/50%;
}
.box_small {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 20px 20px 20px;
	padding: 10px;
	text-align: center;
}

/* 　　　ログアウト画面　　　*/
.box_big_logout {
	padding: 10px 0px;
	margin: 160px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 15%/50%;
}

.box_small_logout {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 10px 50px 10px 50px;
	padding: 10px;
	text-align: center;
}

/*エラー画面*/
.box_big_error {
	padding: 20px 1px 20px 1px;
	margin: 120px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 15%/50%;
}
.box_small_error {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 50px 20px 50px;
	padding: 10px;
	text-align: center;
}
/* 　　　新規メンバー登録　　　*/
.box_big_regist {
	padding: 20px 10px 20px 1px;
	margin: 15px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 10%/10%;
}
.box_small_regist {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 50px 20px 50px;
	padding: 10px;
	text-align: center;
}
.box_small_registTreselt{
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 150px 20px 150px;
	padding: px;
	text-align: center;
}
/* 　　　メンバー情報　　　*/
.box_big_data {
	padding: 20px 10px 20px 1px;
	margin: 15px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 10%/10%;
}
.box_small_data {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 50px 20px 50px;
	padding: 10px 10px 1px 10px;
	text-align: center;
}
/*    （under 購入履歴）　  　*/
table {
	border-collapse: collapse;
	border: solid 2px #6f7373; /*表全体を線で囲う*/
}
table th, table td {
	border: dashed 0.1px #6f7373; /**/
	/*破線 0.1px*/ /*余白と文字装飾は省略*/
}
/* 　　　メンバー情報　　　*/
.head_top {
	color: #daa220;
	margin: 0; /* デフォルトCSS打ち消し */
	position: relative; /* 位置調整 */
	font-weight: normal; /* 文字の太さ調整 */
	font-size: 40px; /* 文字サイズ指定 */
	text-align: center; /* 文字位置指定 */
	padding: 20px 0 15px; /* 余白指定 */
	border-top: solid 2px; /* 線指定 */
	border-bottom: solid 2px; /* 線指定 */
	width: 320px; /* 幅指定 */
	letter-spacing: 1px; /* 文字間隔指定 */
	margin: 0 auto 35px; /* 周りの余白指定 */
	font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN',
		'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic',
		sans-serif; /* フォント指定 */
}
.example { /*親div*/
	position: relative; /*相対配置*/
}
.example h1 {
	position: absolute; /*絶対配置*/
	color: #daa220; /*文字は白に*/
	top: 0;
	left: 0;
}
img {
	width: 100%;
	height: 100%;
}
/* 　　  商品マスターtop     */
.head_pm {
	color: #daa220;
	margin: 0; /* デフォルトCSS打ち消し */
	position: relative; /* 位置調整 */
	font-weight: normal; /* 文字の太さ調整 */
	font-size: 30px; /* 文字サイズ指定 */
	text-align: center; /* 文字位置指定 */
	padding: 20px 0 15px; /* 余白指定 */
	border-top: solid 2px; /* 線指定 */
	border-bottom: solid 2px; /* 線指定 */
	width: 320px; /* 幅指定 */
	letter-spacing: 1px; /* 文字間隔指定 */
	margin: 0 auto 0px; /* 周りの余白指定 */
	font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN',
		'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic',
		sans-serif; /* フォント指定 */
}
/*    商品マスター（商品情報登録）　　　*/
.box_big_pmRegist {
	padding: 20px 10px 20px 1px;
	margin: 1px 1px 1px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 10%/20%;
}
.box_small_pmRegist {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 20px 50px 20px 50px;
	padding: 10px;
	text-align: center;
}
.item { /*親div*/
	position: relative; /*相対配置*/
}
.item p {
	position: absolute; /*絶対配置*/
	color: white; /*文字は白に*/
	top: 0;
	left: 0;
}
.item img {
	width: 100%;
}
/*   item     */
.card-img-top {
	width: 10%;
	height: 10%;
}
/*    index　　　*/
.box_big_index {
	padding: 10px 0px;
	margin: 10px 1px 70px;
	color: #2C2312; /* 文字色指定 */
	background: #daa220; /* 箱指定 */
	border-bottom: solid 6px #858585; /* 色指定 */
	border-radius: 15%/50%;
}
.box_small_index {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 10px 50px 10px 50px;
	padding: 10px;
	text-align: center;
}
.index1 {
	padding: 0.5em 1em;
	margin: 2em 0;
	font-weight: bold;
	border: solid 3px #000000;
}
.index1 p {
	margin: 0;
	padding: 0;
}
/*   ショッピングカート　　　　*/
.box_small_cart {
	background: #e4edec;
	border: dashed 5px #daa220; /*点線*/
	letter-spacing: 1px;
	margin: 10px 500px 10px 500px;
	padding: 10px;
	text-align: center;
}